@charset "euc-jp";

/* 　Title　*/
#lounge_title { padding-bottom: 15px; }
#lounge_title .h_title {  
	background: url(../image/ttl_bg.gif) no-repeat top right; 
	margin: 15px 0 0;}
#lounge_title .h_title h3 { margin: 9px 14px; }
#lounge_title .h_btn_area { text-align: left; }
#lounge_title .h_btn_area img { margin: 6px 20px; }
#lounge_title .m_btn_area { text-align: right; }
#lounge_title .m_btn_area img { margin: 10px 7px; }


/*　Contents　*/
.text_red { color: #e80000; }
div.lounge_section, #note { color: #333333; }
div.lounge_section {  
	padding: 0 0 35px; 
	margin: 15px 0 0; 
	border-bottom: 1px solid #343434; }
div.lounge_section h4 { margin: 0 0 8px; }
td.lounge_ph { border-right: 3px solid #494949; } 
td.lounge_ph img { margin-rignt: 4px; }
td.lounge_lead p {  padding-left: 12px; }
img.icon { margin-right: 4px; vertical-align: text-top; }
.small_comment { margin: 0 0 0 12px; width: 500px; }
.small_comment li {  
	background: url(../image/list_kome_s.gif) no-repeat top left; 
	padding-left: 10px; 
	line-height: 1.1em;
}
.customer td { padding: 0 0 10px 3px ;}



/*　Side　*/
.btn_map_area {  
	background: #494949; 
	color: #FFFFFF;  
	margin: 0; }
.btn_map_area p { padding: 8px 6px;}
.side_area {  
	border: 1px solid #494949; 
	text-align: left; 
	margin: 0 0 8px 20px ; }
.side_area dt { padding: 0 0 4px ; }
.side_area dd { padding: 0 6px 8px; }




/*　Note　*/
#note {	margin: 5px 0 0; }
#note li {  
	background: url(../image/list_kome.gif) no-repeat top left; 
	padding-left: 12px; }

/*　PageLink　*/
.page_link { margin: 8px 0 0 ; border-bottom: 1px solid #494949; }
.page_link img { vertical-align: middle; margin: 0 3px; }
.page_link  td { padding: 3px 0; }
.page_link a:link, .page_link a:visited, .page_link a:hover, .page_link a:active { color: #000000; }

/*　Page Top　*/
div.pagetop { 
	margin: 10px 0 20px; 
	text-align: right; }
.pagetop a { 
	background: url(../image/arrow_top.gif) no-repeat center left; 
	padding-left: 12px; }
.pagetop a:link, .pagetop a:visited, .pagetop a:hover, .pagetop a:active { color: #000000; }




/*　Map　*/
div.map_section { margin: 16px 0; }
div.map_section .s_title { 
	background: url(../image/ttl_bar.gif) no-repeat; 
	height: 27px;  }
div.map_section .s_title a img { margin: 4px 1px 0; }
div.map_section h5 { margin: 12px 0 8px; }

/*　Arrival Lounge　*/
td.lounge_ph p.gMedium {  padding : 18px 0 0; } 
td.lounge_lead dl {  padding-left: 12px; }
td.lounge_lead dt { font-weight: bold; }
td.lounge_lead dd { padding: 5px 0 20px; }

/*　Pop UP Page　*/
#subwin { width: 780px; margin: 0 auto;  }
#subwin #pop_header { 
	/*background: url(../image/pop_header.gif) no-repeat;*/
	background: url(../image_100218/pop_header_100218.gif) no-repeat;
	width: 800px; 
	height: 70px;  }
div.close_btn { 
	margin: 5px 0 10px; 
	text-align: right; }
.close_btn a { 
	background: url(../image/ico_close.gif) no-repeat center left; 
	padding-left: 12px; }
.close_btn a:link, .close_btn a:visited, .close_btn a:hover, .close_btn a:active { color: #000000; }

/** 091211 add **/
.imageArea{
	padding:0 15px 0 5px;
}
.textArea{
	width:650px;
	margin:0px;
	padding: 10px;
}

.textArea p{
	line-height:1.3;
	margin-left:10px;
}
.textArea ol.number{
	margin-left:10px;
	padding-left:0;
}
html>/**/body .textArea ol.number { /** For ModernBrowser **/
	margin-left:0;
}

.textArea ol.number li{
	margin-left:30px;
	list-style: decimal outside;
	line-height:1.3;
}
html>/**/body .textArea ol.number li { /** For ModernBrowser **/
	padding-left:0;
}

.textArea.gMedium dl dt{
	font-weight:bold;
	margin-bottom: 0.5em;
}
.textArea.gMedium dl dd{
	margin:0 0 1em 1em;
}
.textArea.gMedium dl dd.inlist{
	margin-left: 0;
}

/*　Top Page　*/
div#main_fla_area { margin: 20px 0; }
div#main_fla_area img { margin: 8px 0 0; }


/* 2010/0216/add */
#IntContainer {
	float: none;
	margin: 0 auto;
	padding: 20px 0 0 0;
	text-align: left;
	width: 950px;
}

#two_column {
	clear: both;
	float: none;
	text-align: left;
	width: 950px;
}

#two_column #mainColumn {
	display: inline;
	float: left;
	text-align: left;
	width: 685px;
}

#headLine1cl {
	background: url(/image/renewal09/h/h1_bg.gif) no-repeat 0 0;
	border: 1px solid #DADADA;
	height: 86px;
	margin-bottom: 15px;
	width: 683px;
}

body#mx #headLine h1,
body#mx #headLine1cl h1 {
	background: url(/image/renewal09/border.gif) repeat-x left bottom;
	margin: 14px 0 0 10px;
	_margin: 0 0 0 10px;
	padding: 0 0 8px 0;
}

body#mx #headLine1cl h1 img {
	background: none;
	margin-left: 3px;
	_margin: 0 0 0 3px;
	_padding: 0;
}

#headLine p.ttlcaption,
#headLine1cl p.ttlcaption {
	clear: both;
	color: #1D435A;
	float: none;
	line-height: 130%;
	margin: 5px 0 10px 0;
	padding: 0 12px;
}

#two_column #rightColumn {
	border: none;
	float: right;
	height: 88px;
	text-align: left;
	width: 245px;
}

#lounge_main_img {
	margin: 0 0 15px 0;
	padding: 0;
	clear: both;
}

h2 {
	clear: both;
}

h2.length_950 {
	line-height: 27px;
	_line-height: 29px;
	clear: both;
}

h3 {
	margin: 0 0 8px 0;
	padding: 0;
	clear: both;
}

.lounge_section_b {  
	margin: 0; 
	padding: 0 0 15px 0;
	border-bottom: 1px solid #343434;
	clear: both;
}

.lounge_section_c {  
	margin: 15px 0 0 0; 
	padding: 0 0 15px 0;
	border-bottom: none;
	clear: both;
}

.clear_float:after {
	content: "."; 
	display: block; 
	height: 0;
	line-height:0;
	clear: both; 
	visibility: hidden;
}
.clear_float {
	display: inline-table;
	min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clear_float { height: 1%; }
.clear_float { display: block; }
/* End hide from IE-mac */

.lounge_img {
	width: 482px;
	float: left;
} 

.lounge_img p {
	padding-rignt: 4px;
	border-right: 3px solid #494949;
}

.lounge_caption {
	width: 468px;
	float: right;
}

.lounge_caption h3 {
	margin: 0 0 8px 12px;
	padding: 0;
}

.lounge_caption p {
	padding-left: 12px;
}

#lounge_service {  
	margin: 0; 
	padding: 0; 
}

#lounge_service li {  
	margin: 0 10px 10px 0; 
	padding: 0;
	list-style-type: none;
	float: left;
}

#lounge_service li.last_child {  
	margin-right: 0; 
}

.pLink {
background-position: 0 1px;
line-height: 110%;
float: right;
}

.mb_space {
	margin-bottom: 8px;
}

/*　Note　*/
#note_b {
	margin: 5px 0 0 0;
	padding-top: 5px;
	border-top: 1px solid #494949;
}
#note_b li {  
	background: url(../image/list_kome.gif) no-repeat top left; 
	_background: url(../image/list_kome.gif) no-repeat 4px left; 
	padding-left: 12px;
}


/*@F class loungeMenu@*/
#loungeMenu{
	width:950px;
	_zoom1;
	overflow:hidden;
}

dl.MenuB{
	float:right;
}

dl.MenuA{
	float:left;
}

dl.MenuB,
dl.MenuA{
	width:470px;
	margin-bottom:20px;
	padding:0;
	_zoom:1;
	overflow:hidden;
}

dl.MenuB dt,
dl.MenuA dt{
	float:left;
	width:209px;
}
dl.MenuB dd,
dl.MenuA dd{
	float:left;
	margin-left:10px;
	width:251px;
}

